{% extends "base.html" %}
{% block title %} Pesan dari {{ name }} {% endblock %}
{% block header %} {% include "lab_4/partials/header.html" %}  {% endblock %}
{% block content %}
<textarea readonly rows="5" class="form-control">&quot;{{message}}&quot;-{{name}} 
    by {{ email }}
</textarea>
{% endblock %}

{% block footer %}
    <p> &copy; {{name}} </p>
{% endblock %}
